Loading...
Searching...
No Matches
{he,sy}gst: reduction to standard form
LAPACK » Hermitian/symmetric eigenvalues » Generalized eig computational routines
Collaboration diagram for {he,sy}gst: reduction to standard form:

## Functions

subroutine | chegst (itype, uplo, n, a, lda, b, ldb, info)
| CHEGST
subroutine | dsygst (itype, uplo, n, a, lda, b, ldb, info)
| DSYGST
subroutine | ssygst (itype, uplo, n, a, lda, b, ldb, info)
| SSYGST
subroutine | zhegst (itype, uplo, n, a, lda, b, ldb, info)
| ZHEGST

## Detailed Description